.zen {
	font-family: "Zen Old Mincho", serif;

}

* img {
    display: block;
    width: 100%;
    height: auto;
}

.wrapper.school{
	max-width: 100%;
}

.wrapper.school #header.fixed{
	max-width: 100%;
}

.wrap_school {
    margin: 0 auto;
    display: flex;
}

.right_school {
    width: calc(100% - 359px);
}

.banner_area.school{
	display: none;
}

.kv_school{
	padding: 0;
	position: relative;
	z-index: 0;
}

.kv_school::before{
	content: "";
	width: 91%;
	max-width: 1305px;
	height: 15.9vw;
	background-color: #424242;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}


.kv_school img {
  width: 95.2%;
	max-width: 1358px;
  height: auto;
  margin: 0 0 0 auto;
  display: block;
}

.breadcrumb{
	padding: 17px 0 17px 73px;
	color: #fff;
	font-size: 11px;
}

.breadcrumb.pc_none{
	display: none;
}

.breadcrumb a{
	color: #fff;
}


/* --------------- school -------------- */

section.school_campaign{
	margin: 0;
	padding: 35px 0 68px;
	background-color: #edecec;
}

.box_campaign1{
	width: 90%;
	margin: 0px auto 45px;
}

.ttl_campaign1 {
	margin: 0px 0 35px;
    padding: 0 0 10px;
	border-bottom: solid 1px #000000;
	text-align: center;
	font-size:20px;
	line-height: 1.3;
	font-weight: 900;
}

.ttl_campaign1 .small{
	font-size: 20px;
}


.inner_campaign1 {
	width: 97%;
	max-width: 762px;
	margin: 0 auto;
}


.inner_ttl_campaign1 {
	margin: 0 0 8px;
	font-weight: 500;
	font-size: 30px;
	color: #b78a00;
	text-align: center;
	line-height: 1;
}


.inner_ttl_campaign1 span {
	border-right: solid 1px #b78a00;
	display: inline-block;
	padding: 0 6px;
}

.inner_ttl_campaign1 span:first-of-type {
	border-left: solid 1px #b78a00;
}

.inner_ttl_campaign-en{
	margin: 0 0 20px;
	text-align: center;
	font-size: 12px;
}

.box_main_campaign{
	width: 100%;
	margin: 0;
	padding: 0;
}

.cont_ttl_campaign{
	margin: 0 0 10px;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: -0.06em;
}

.txt_campaign1 {
	margin: 0 0 45px;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	font-feature-settings: "palt";
}

.flex_campaign1{
	width: 100%;
	margin: 0 0 3px;
	display: flex;
	gap: 15px;
}

.bnr_campaign1{
	width: 50%;
	max-width: 582px;
	margin: 0 0 10px;
}

.bnr_campaign1 img{
	width: 100%;
}

.indent1.campaign{
	font-size: 12px;
	font-weight: 400;
	padding-left: 1em;
	text-indent: -1em;
	margin: 0 0 5px;
}

.pc_none{
	display: none;
}

.pc_none2{
	display: none;
}
.sp_none{
	display: block;
}

a.box_link_onecoin {
    display: block;
    width: 93%;
    max-width: 758px;
    margin: 0 auto;
}

a.box_link_onecoin:hover {
   opacity: .8;
}

.box_onecoin{
	width: 100%;
	max-width: 758px;
	margin: 0 auto;
	padding: 9px 0;
	background-color: #000;
	position: relative;
}

.box_onecoin::before{
	content: "";
	width: 95px;
	height: 95px;
	background-image: url(../../img/new/school/bnr_onecoin.svg);
	background-size: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.inner_onecoin{
	width: 98%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 24px 0 32px;
	color: #fff;
	border: solid 1px #fff;
	display: flex;
	justify-content: space-between;
}



.title_onecoin{
	margin: 0 auto 5px;
	padding: 0 20px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.title_onecoin::before{
	content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: #fff;
  left: 0;
  top: 0;
  transform: rotate(-35deg);
}

.title_onecoin::after{
	content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: #fff;
  right: 0;
  top: 0;
  transform: rotate(35deg);
}

.title_onecoin2 {
	margin: 0 0 16px;
    padding: 0 0 10px;
    font-weight: 600;
    font-size: 31px;
    text-align: center;
    color: #d9c28c;
    line-height: 1.1;
    border-bottom: solid 1px #fff;
}

.right_onecoin {
    width: 44%;
    max-width: 503px;
    margin: 0 auto;
}

.left_onecoin{
	width: 49.6%;
	max-width: 580px;
}

.img_onecoin{
	width: 100%;
	margin: 0;
}

.img_onecoin img{
	width: 100%;
}



.txt_onecoin{
	width: 100%;
	max-width: 583px;
	margin: 0 auto;
	font-size: 15px;
	letter-spacing: -0.08em;
}


.btn_onecoin {
	color: #d9c28c;
	border: solid 1px #d9c28c;
	width: 100%;
	max-width: 178px;
	margin: 13px auto 0;
	display: flex;
	justify-content: center;
	padding: 8px 15px 8px 0;
	border-radius: 30px;
	font-size: 13px;
	font-weight: 600;
	cursor: pointer;
	transition: opacity 0.3s;
	position: relative;
	letter-spacing: -0.08em;
}

a.box_link_onecoin:hover .btn_onecoin {
	border: solid 1px #fff;
	color: #fff;
}

.btn_onecoin:hover{
	border: solid 1px #fff;
	color: #fff;
}

.btn_onecoin.pc_none{
	display: none;
}

.btn_onecoin::before {
	content: "";
    display: inline-block;
    width: 5px;
	height: 5px;
    border-top: 1px solid #d9c28c;
    border-right: 1px solid #d9c28c;
    transform: rotate(45deg);
    margin-right: 8px;
    vertical-align: middle;
    position: absolute;
    top: 15px;
    right: 5px;
}

a.box_link_onecoin:hover .btn_onecoin::before{
	border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

.btn_onecoin:hover::before{
	border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}


@media screen and (max-width: 980px) {
	.inner_onecoin{
		display: flex;
        flex-direction: column;
	}
	
	.right_onecoin {
	    width: 88%;
	    order: 2;
	}
	
	.left_onecoin{
		width: 90%;
		margin: 0 auto 20px;
		order: 1;
	}
}


/* --------------- course -------------- */

section.course_price{
	margin: 0;
	padding: 54px 0 50px;
}

.box_course{
	width: 90%;
	margin: 0 auto;
}

.ttl_course1 {
	margin: 0px 0 33px;
    padding: 0 0 12px;
	border-bottom: solid 1px #000000;
	text-align: center;
	font-size:20px;
	line-height: 1.3;
	font-weight: 900;
}

.inner_course1{
	width: 97%;
	max-width: 1233px;
	margin: 0 auto 50px;
	padding: 23px 0 45px;
	background-color: #f9f2f4;
}

.inner_course1.classic{
	background-color: #e9edf5;
}

.inner_course1.rental{
	background-color: #edecec;
	margin: 0 auto 20px;
}

.inner_ttl_course {
	width: 94%;
	margin: 0 auto 35px;
	background-color: #b85c6e;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}

.inner_course1.classic .inner_ttl_course {
	background-color: #005f94;
}

.inner_course1.rental .inner_ttl_course{
	background-color: #666666;
}

.wrap_course1{
	width: 91%;
	display: flex;
	max-width: 691px;
    margin: 0 auto;
}

.inner_course1.classic .wrap_course1{margin: 0 auto 25px;}

.img_course {
	width: 94%;
	max-width: 320px;
	margin: 0 auto min(1.7vw , 10px);
}

.img_course img{
	width: 100%;
}
.cont_right_course{margin: 0 0 0 7px;}
.cont_ttl_course{
	width: 93%;
    max-width: 604px;
    margin: 0 auto 12px;
    padding: 0 0 5px;
    border-bottom: solid 1px #000000;
    text-align: left;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 600;
}

.cont_txt_course{
	width: 92%;
	max-width: 594px;
	margin: 0 auto min(6.7vw , 40px);
	font-size: 15px;
	font-feature-settings: "palt";
	line-height: 1.7;
}


.box_price{
	width: 95%;
	max-width: 688px;
	margin: 0 auto;
}

.box_nyukai{
	width: calc(100% - 6px);
	margin: 0 0 33px;
	border: solid 3px #b85c6e;
	background-color: #ffffff;
}

.ttl_nyukai{
	width: 100%;
	margin: 0;
	padding: 2px 0 4px;
	background-color: #b85c6e;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
}


.price-container {
	padding: 0;
	display: flex;
	align-items: center;
	font-family: 'Noto Sans JP', sans-serif;
	gap: 15px;
	justify-content: flex-start;
}
.left_course_nyukai {
    width: 48%;
}


.left_cource_nyukai_jr{
	padding: 9px 5px;
	font-size: 16px;
	font-weight: 700;
	background-color: #db8a83;
	text-align: center;
	color: #fff;
	border-right: solid 2px #b85c6e;
}

.left_cource_nyukai_gr{
	padding: 9px 5px;
	font-size: 16px;
	font-weight: 700;
	background-color: #d384ae;
	text-align: center;
	color: #fff;
	border-top: solid 2px #b85c6e;
	border-right: solid 2px #b85c6e;
}
.right_course_nyukai{
	width: 45%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.old-price {
	margin: 0 0.5vw 0vw 0;
	font-size: min(2.2vw , 16px);
	font-weight: 500;
	position: relative;
	color: #333;
	background: linear-gradient(190deg, transparent 50%, #e60012 50%, #e60012 55%, transparent 55%);
}

.old-price .big{
	 font-size: min(2.2vw , 18px);
}

.arrow {
	width: 19px;
	height: 13px;
	margin: 6px 10px 0 0;
	background-color: #e60012;
	clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
}

.new-price-box {
	display: flex;
	flex-direction: column;
}

.new-price-text {
	display: flex;
	align-items: center;
	font-size: min(2.2vw , 18px);
	font-weight: 500;
}

.new-price-text .amount {
	font-size: min(3vw , 24px);
	font-weight: 500;
	letter-spacing: -1px;
}
	
.new-price-text .amount .big {
	font-size: min(3.5vw , 28px);
}

.note {
	font-size: 14px;
	margin-top: -5px;
	text-align: center;
}

.right_course_nyukai .note{
	margin: 5px 0 0;
}

.flex_course{
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	display: flex;
	gap: 20px;
}

.inner_course1.classic .flex_course{
	margin: 0;
	max-width: 527px;
}


.fee-table {
	width: 100%;
	max-width: 527px;
	margin: 0;
	border-collapse: collapse;
	font-family: 'Noto Sans JP', sans-serif;
	border: 2px solid #d88b81;
}

.fee-table.general{
	border: 2px solid #aa6a8d;
	margin: 0;
}

.header-main th {
	background-color: #ce5f55;
	color: white;
	padding: 2px;
	font-size: 15px;
	font-weight: 500;
}

.fee-table.general .header-main th {
	background-color: #aa6a8d;
}


.header-sub th {
	background-color: #db8a83;
	color: white;
	padding: 9px 10px;
	font-size: 16px;
	font-weight: 700;
	border-bottom: 2px solid #ce5f55;
}

.fee-table.general .header-sub th {
	background-color: #d384ae;
	border-bottom: 2px solid #aa6a8d;
}


.fee-table tr {
	background-color: #f8e9e7;
}
.fee-table.general tr {
	background-color: #f4e2ec;
}
.fee-table tr:nth-of-type(2n){
	background-color: #fff;
}

.fee-table td {
	font-size: 15px;
	padding: 7px 5px 7px;
	border: 2px solid #d88b81;
	vertical-align: middle;
}

.fee-table td span{
	font-weight: 400;
}
.inner_course1.classic td{
	border: 2px solid #005f94;
	text-align: center;
}

.fee-table.general td{
	border: 2px solid #aa6a8d;
}



.fee-table td:first-child {
	width: 62%;
	text-align: center;
	line-height: 1.3;
}

.course-name {
	margin-bottom: 4px;
	font-weight: 400;
}

.fee-table td.price {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	font-weight: 400;
	width: 40%;
}



strong {
	font-weight: 700;
}

small {
	color: #333;
}

.indent1.course{
	font-size: 12px;
	font-weight: 400;
	padding-left: 1em;
	text-indent: -1em;
}


.btn_flex_course{
	width: 100%;
	max-width: 407px;
	margin: 27px auto 0;
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 20px;
}

a.btn_course{
	color: #b85c6e;
	width: 70%;
	max-width: 186px;
	padding: 11px 5px 11px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	font-size: 13px;
	font-weight: 500;
	cursor: pointer;
	transition: opacity 0.3s;
	line-height: 1.2;
	position: relative;
	border: solid 1px #b85c6e;
}

a.btn_course::before{
	content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #b85c6e;
  border-right: 2px solid #b85c6e;
  transform: rotate(45deg);
  margin-right: 8px;
  vertical-align: middle;
 position: absolute;
 top: 15px;
 right: 3px;
}

a.btn_course:hover{
	background-color: #b85c6e;
    color: #fff;
    border: solid 1px #b85c6e;
}

a.btn_course:hover::before{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

a.btn_course.onecoin{
	color: #b78a00;
	width: 70%;
	max-width: 186px;
	padding: 11px 5px 11px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	font-size: 13px;
	font-weight: 500;
	cursor: pointer;
	transition: opacity 0.3s;
	line-height: 1.2;
	text-align: center;
	    letter-spacing: -0.07em;
	border: solid 1px #b78a00;
}

a.btn_course.onecoin:hover{
	border: solid 1px #b78a00;
    background-color: #b78a00;
    color: #fff;
}


a.btn_course.onecoin::before{
	border-top: 2px solid #b78a00;
  border-right: 2px solid #b78a00;
}

a.btn_course.onecoin:hover::before{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.inner_course1.classic .btn_flex_course{
	margin: 30px auto 0;
}

.inner_course1.classic .ttl_nyukai{
	width: calc(100% - 10px);
	background-color: #005f94;
	padding: 3px 5px;
}

.wrap_box_price{
	margin: 0 0 15px;
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.ttl_nyukai-pc{
	padding: 8px 10px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #789cc4;
	border-bottom: solid 2px #005f94;
}
table.fee-table.classic{
	border: 2px solid #005f94;
	margin: 0 0 min(3.3vw, 22px);
	margin: 0;
}
.inner_course1.classic .box_nyukai{
	border: solid 3px #005f94;
	margin: 0;
	max-width: 527px;
}

.inner_course1.classic .header-main th {
	background-color: #005f94;
	padding: 3px 5px;
}

.inner_course1.classic .header-sub th{
	background-color: #789cc4;
	border-bottom: 2px solid #005f94;
}

.inner_course1.classic .fee-table td:first-child{width: auto; padding: 10px 5px;}

.inner_course1.classic td small{
	font-size: 15px;
}

.inner_course1.classic .fee-table tr{
	background-color: #e4ebf3;
}

.inner_course1.classic .fee-table tr:nth-of-type(2n){
	background-color: #fff;
}

.inner_course1.classic .price-container{
	justify-content: center;
	padding: 40px 0 0;
	flex-wrap: wrap;
	gap: 0;
}

a.btn_course.nyukai2{
	border: solid 1px #005f94;
	color: #005f94;
}

a.btn_course.nyukai2::before{
	border-top: 2px solid #005f94;
    border-right: 2px solid #005f94;
}


a.btn_course.nyukai2:hover{
	background-color: #005f94;
	border: solid 1px #005f94;
	color: #fff;
}

a.btn_course.nyukai2:hover::before{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.inner_course1.rental .cont_txt_course{
	margin: 0 auto 7px;
}

.inner_course1.rental .box_nyukai.sp_none{
	max-width: 341px;
	display: flex;
	margin: 0 auto;
	border: solid 2px #666666;
}


.inner_course1.rental .box_nyukai.sp_none .ttl_nyukai{
	width: 30%;
	max-width: 98px;
	padding: 8px 0;
	background-color: #666666;
}

.inner_course1.rental .box_nyukai.sp_none .price-container{
	margin: 0 auto;
	font-weight: 400;
}

.txt_course{width: 96%; margin: 0 auto; font-size: 15px;}

@media screen and (max-width: 1010px) {
	.flex_course{
		flex-direction: column;
		gap: 0;
	}
	
	.fee-table{
		margin: 0 auto 15px;
	}
	
	.fee-table.general{margin: 0 auto;}
	
	.wrap_box_price{
		flex-direction: column;
		gap: 0;
	}
	
	.inner_course1.classic .flex_course{margin: 0 auto;}
	
	.inner_course1.classic .box_nyukai{
		margin: 0 auto 15px;
	}
	
	.inner_course1.classic .price-container{padding: 0; gap: 2vw;}
	
	.cont_ttl_course{
		
	}
	
	.cont_right_course{width: 100%; margin: 0 auto 15px;}
}

@media screen and (max-width: 950px) {
	.wrap_course1{
		flex-wrap: wrap;
	}
}

/* --------------- access -------------- */

section.school_access{
	margin: 0 0 185px;
	padding: 13px 0 0;
}

	
.ttl_school_access1{
	width: 90%;
	margin: 0px auto 15px;
    padding: 0 0 10px;
	border-bottom: solid 1px #000000;
	text-align: center;
	font-size: 20px;
	line-height: 1.3;
	font-weight: 900;
}

.box_address {
	width: 97%;
	max-width: 764px;
	margin: 0 auto;
}



.txt_address {
	margin: 0 0 10px;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.txt_address .big{
	margin: 0 0 5px;
	font-size: 17px;
	font-weight: 500;
}

.box_map {
	width: 100%;
	margin: 0;
	padding: 0;
}

.box_map iframe{
	width: 100%;
	height: 18vw;
	max-height: 211px;
}

/* ---------------------------------------------------------------
	start max 740px
--------------------------------------------------------------- */
@media print,screen and ( max-width: 740px ) {
	.pc_none{
		display: block;
	}
	
	.pc_none2{
		display: block;
	}
	.sp_none{
		display: none;
	}
	.wrapper.school{
		max-width: 740px;
	}
	
	.wrap_school{
		max-width: auto;
		display: block;
	}
	
	.left_school{
		display: none;
	}
	
	.right_school{
		width: 100%;
	}
	
	.breadcrumb.pc_none{
		display: block;
		color: #000;
		padding: min(2.3vw , 17px) 0 min(2.3vw , 17px) min(4.1vw , 30px);
		font-size: min(2.2vw, 16px);
	}
	.breadcrumb a{
		color: #000;
	}
	.banner_area.school {
		background-color: transparent;
		display: block;
	}
	

	.banner_area img {
		width: 100%;
		display: block;
	}
	
	.kv_school{
		display: none;
	}
	section.school_campaign{
		margin: 0;
		padding: min(4.7vw , 35px) 0 0;
		background-color: #edecec;
	}

	.box_campaign1{
		width: 93%;
		max-width: 687px;
		margin: 0 auto min(11.6vw , 80px);
	}

	.ttl_campaign1 {
		margin: 0 0 min(5.7vw , 38px);
		padding: 0 0 min(3.7vw , 25px);
		border-bottom: solid 1px #000000;
		text-align: center;
		font-size: min(5.7vw , 38px);
		line-height: 1.3;
		font-weight: 900;
	}

	.ttl_campaign1 .small{
		font-size: min(4.5vw , 31px);
	}


	.inner_campaign1 {
	    width: 97%;
	    max-width: 665px;
	    margin: 0 auto;
	}


	.inner_ttl_campaign1 {
		margin: 0 0 min(1.5vw , 10px);
	    font-weight: 500;
	    font-size: min(7.7vw, 51px);
	    color: #b78a00;
	    text-align: center;
	    line-height: 1;
	}


	.inner_ttl_campaign1 span {
	    border-right: solid 1px #b78a00;
	    display: inline-block;
	    padding: 0 min(1.2vw , 9px);
	}

	.inner_ttl_campaign1 span:first-of-type {
		border-left: solid 1px #b78a00;
	}

	.inner_ttl_campaign-en{
		margin: 0 0 min(4.5vw , 30px);
		text-align: center;
		font-size: min(3.3vw , 22px);
	}

	.box_main_campaign{
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.cont_ttl_campaign{
		margin: 0 0 min(1.1vw , 7px);
		text-align: center;
		font-size: min(4.5vw , 30px);
		font-weight: 500;
	}

	.txt_campaign1 {
	    margin: 0 0 min(7.52vw , 50px);
	    font-size: min(3.9vw, 26px);
	    font-weight: 400;
	    text-align: left;
	}

	.flex_campaign1{
		width: 100%;
		margin: 0 0 min(1.1vw , 7px);
		display: flex;
		flex-direction: column;
		gap: 0;
	}

	.bnr_campaign1{
		width: 100%;
		max-width: 100%;
		margin: 0 0 min(4.9vw , 36px);
	}

	.bnr_campaign1 img{
			width: 100%;
	}

	.indent1.campaign{
		font-size: min(3.9vw, 26px);
	    font-weight: 400;
	    padding-left: 1em;
	    text-indent: -1em;
	    margin: 0 0 5px;
	}


	section.school_access{
		margin: 0 0 min(9.7vw , 72px);
		padding: min(7.4vw , 55px) 0 0;
	}

	
	.ttl_school_access1{
		width: 100%;
		max-width: 100%;
		margin: 0 0 min(2.7vw , 20px);
		padding: 0 0 min(2.7vw , 20px);
		border-bottom: solid 1px #000000;
	    text-align: center;
	    font-size: min(5.4vw , 40px);
	    line-height: 1.3;
	    font-weight: 900;
	}

	

	.indent1.course{
		font-size: min(3.9vw, 26px);
	    font-weight: 400;
	    padding-left: 1em;
	    text-indent: -1em;
	}

	.box_onecoin{
		width: 100%;
		margin: 0;
		padding: min(2.7vw , 20px) 0;
		background-color: #000;
		position: relative;
	}

	.box_onecoin::before{
		content: "";
		width: 24.5vw;
		height: 24.5vw;
		background-image: url(../../img/new/school/bnr_onecoin.svg);
		background-size: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.inner_onecoin{
		width: 95%;
		max-width: 700px;
		margin: 0 auto;
		padding: min(6.43vw, 45px) 0 min(8.14vw , 57px);
		color: #fff;
		border: solid 1px #fff;
		flex-direction: column;
		gap: 0;
	}
	
	.left_onecoin{
		width: 100%;
		max-width: 100%;
		order: initial;
	}
	
	.right_onecoin{
		width: 100%;
		max-width: 100%;
		order: initial;
	}
	
	.title_onecoin{
		margin: 0 0 min(1.4vw , 10px);
		font-size: min(4.6vw , 30px);
		font-weight: 500;
		text-align: center;
	}

	.title_onecoin2 {
		margin: 0 0 min(7.6vw , 53px);
		padding: 0;
	    font-weight: 600;
	    font-size: min(6.6vw, 41px);
	    text-align: center;
	    color: #d9c28c;
	    line-height: 1.1;
	    border-bottom: none;
	}

	.img_onecoin{
		width: 97%;
		max-width: 645px;
		margin: 0 auto min(4.3vw , 30px);
	}

	.img_onecoin img{
		width: 100%;
	}

	.txt_onecoin{
		width: 90%;
		max-width: 583px;
		margin: 0 auto;
		font-size: min(3.9vw, 26px);
		letter-spacing: -0.08em;
	}


	.btn_onecoin {
	    color: #d9c28c;
        border: solid 1px #d9c28c;
        width: 70%;
        max-width: 391px;
        margin: min(6.4vw, 45px) auto 0;
        display: flex;
        justify-content: center;
        padding: min(2.6vw, 20px) min(4.3vw , 32px) min(2.6vw, 20px) 0;
        border-radius: 45px;
        font-size: min(3.9vw, 26px);
        font-weight: 600;
        cursor: pointer;
        transition: opacity 0.3s;
        letter-spacing: -0.08em;
	}

	.btn_onecoin:hover{
		border: solid 1px #fff;
	color: #fff;
	}
	
	.btn_onecoin.pc_none {
	    display: flex;
	    
	}
	
	.btn_onecoin.sp_none {
	    display: none;
	}
	
	.btn_onecoin::before {
		content: "";
	    display: inline-block;
	    width: min(1.6vw, 12px);
		height: min(1.6vw, 12px);
	    border-top: 2px solid #d9c28c;
	    border-right: 2px solid #d9c28c;
	    transform: rotate(45deg);
	    margin-right: 8px;
	    vertical-align: middle;
	    position: absolute;
	    top: 4.5vw;
	    right: 3.5vw;
	}
	section.course_price{
		margin: 0;
		padding: min(8.8vw , 65px) 0 min(6.76vw , 50px);
	}

	.box_course{
		width: 93%;
		max-width: 687px;
		margin: 0 auto;
	}

	.ttl_course1 {
		margin: 0 0 min(7.3vw , 50px);
		padding: 0 0 min(2.9vw , 20px);
		border-bottom: solid 1px #000000;
	    text-align: center;
	    font-size: min(5.7vw , 38px);
	    line-height: 1.3;
	    font-weight: 900;
	}

	.inner_course1{
		width: 97%;
		max-width: 665px;
		margin: 0 auto min(10.5vw , 70px);
		padding: 0 0 min(10.5vw , 70px);
		background-color: #f9f2f4;
	}

	.inner_course1.classic{
		background-color: #e9edf5;
	}

	.inner_course1.rental{
		background-color: #edecec;
		margin: 0 auto min(4.1vw, 27px);
		padding: 0 0 min(5.41vw , 40px);
	}

	.inner_ttl_course {
	    width: 100%;
		margin: 0 auto min(6.8vw , 45px);
	    background-color: #b85c6e;
	    font-size: min(5.1vw, 34px);
	    font-weight: 500;
	    color: #fff;
	    text-align: center;
	}

	.inner_course1.classic .inner_ttl_course {
		background-color: #005f94;
	}

	.inner_course1.rental .inner_ttl_course{
		background-color: #666666;
	}
	
	.wrap_course1{
		width: 100%;
		display: block;
		max-width: 100%;
	    margin: 0 auto;
	    flex-wrap: no-wrap;
	}
	
	.inner_course1.classic .wrap_course1{margin: 0 auto;}


	.img_course {
	    width: 94%;
	    max-width: 597px;
	    margin: 0 auto min(2.7vw , 20px);
	}

	.img_course img{
	    width: 100%;
	}

	.cont_ttl_course{
		width: 93%;
		max-width: 604px;
		margin: 0 auto min(2.5vw , 15px);
	    padding: 0 0 min(1.65vw , 10px);
		border-bottom: solid 1px #000000;
	    text-align: center;
	    font-size: min(5.4vw , 38px);
	    line-height: 1.3;
	    font-weight: 600;
	}

	.cont_txt_course{
		width: 92%;
		max-width: 594px;
		margin: 0 auto min(6.7vw , 40px);
		font-size: min(3.9vw, 26px);
		font-feature-settings: "palt";
		line-height: 1.7;
	}
	
	.inner_course1.rental .cont_txt_course {
	    margin: 0 auto min(2.9vw , 22px);
	}
	.wrap_box_price{display: block; margin: 0;}

	.box_price{
		width: 93%;
		max-width: 608px;
		margin: 0 auto;
	}

	.box_nyukai{
		width: calc(100% - 6px);
		margin: 0 0 min(9vw , 53px);
		border: solid 3px #b85c6e;
		background-color: #ffffff;
	}

	.ttl_nyukai{
		width: 100%;
		margin: 0;
		padding: 4px 0;
		background-color: #b85c6e;
		color: #ffffff;
		font-size: min(4vw , 30px);
		text-align: center;
	}


	.price-container {
		padding: 0 0 min(3.4vw , 20px);
	  display: flex;
	  align-items: center;
	  font-family: 'Noto Sans JP', sans-serif;;
	  gap: 15px;
	  justify-content: center;
	}
	
	.inner_course1.classic .price-container{padding: 0 0 min(3.4vw , 23px)}
	
	.inner_course1.classic .price-container .new-price-text{margin: 0 0 12px;}
	.left_course_nyukai{
		display: none;
	}
	
	.right_course_nyukai{
		width: 100%;
		padding: 0 0 0 8.5vw;
		justify-content: flex-start;
	}
	
	.right_course_nyukai .note{margin: 0; text-align:left; font-size: min(3vw , 24px)}
	.old-price {
		margin: 0 3vw 1vw 0;
	  font-size: min(4.2vw , 32px);
	  font-weight: 400;
	  position: relative;
	  color: #333;
	  background: linear-gradient(190deg, transparent 50%, #e60012 50%, #e60012 55%, transparent 55%);
	}

	.old-price .big{
		 font-size: min(4.8vw , 35px);
	}

	.arrow {
	  width: 5.2vw;
	  height: 3.3vw;
	  margin: 0px 2vw 1vw 0;
	  background-color: #e60012;
	  clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
	}
	
	.inner_course1.classic .old-price{
		margin: 0 0 1vw;
	}
	
	.inner_course1.classic .arrow{
		margin: 0px 0 1vw 0;
	}


	.new-price-box {
		
	  display: flex;
	  flex-direction: column;
	}

	.new-price-text {
		margin: 0 0 8px;
		padding: 2vw 0 0;
	  font-size: min(4.4vw , 32px);
	  font-weight: 400;
	}
	
	.new-price-text span.paddingtop{
		padding: 1vw 0 0;
	}
	
	.new-price-text .amount {
	  font-size: min(4.8vw , 35px);
	  font-weight: 400;
	  letter-spacing: -1px;
	}

	.new-price-text .amount .big {
		font-size: min(7vw , 50px);
		
	}

	.note {
	  font-size: min(3vw , 24px);
	  margin-top: -3px;
	  text-align: left;
	}

	.flex_course{
		width: 100%;
		margin: 0;
		padding: 0;
		display: flex;
		flex-direction: column;
		gap: 0;
	}
	
	.inner_course1.classic .flex_course{max-width: 100%;}

	.fee-table {
	  width: 100%;
	  max-width: 100%;
	  margin: 0 0 min(9.3vw , 55px);
	  border-collapse: collapse;
	  font-family: sans-serif;
	  border: 2px solid #d88b81;
	}

	.fee-table.general{
		border: 2px solid #aa6a8d;
		margin: 0 0 min(4.4vw , 26px);
	}

	.header-main th {
	  background-color: #ce5f55;
	  color: white;
	  padding: 5px;
	  font-size: min(4vw , 30px);
	  font-weight: 500;
	}

	.fee-table.general .header-main th {
		background-color: #aa6a8d;
	}


	.header-sub th {
	  background-color: #db8a83;
	  color: white;
	  padding: min(3vw , 18px) min(1.65vw , 10px);
	  font-size: min(4vw , 32px);
	  font-weight: 700;
	  border-bottom: 2px solid #ce5f55;
	}

	.fee-table.general .header-sub th {
		background-color: #d384ae;
		border-bottom: 2px solid #aa6a8d;
	}


	.fee-table tr {
	    background-color: #f8e9e7;
	}
	.fee-table.general tr {
	    background-color: #f4e2ec;
	}
	.fee-table tr:nth-of-type(2n){
		background-color: #fff;
	}

	.fee-table td {
		font-size: min(4vw , 28px);
	      padding: min(3vw , 18px) min(0.8vw , 5px);
	  border: 2px solid #d88b81;
	  vertical-align: middle;

	}

	.inner_course1.classic td{
		border: 2px solid #005f94;
		text-align: center;
	}

	.fee-table.general td{
		border: 2px solid #aa6a8d;
	}



	.fee-table td:first-child {
		width: 63%;
	  text-align: center;
	  line-height: 1.3;
	}
	
	.inner_course1.classic td small{font-size: min(3.79vw, 28px);}

	.course-name {
	  margin-bottom: 4px;
	  font-weight: 400;
	}

	.fee-table td.price {
	  text-align: center;
	  font-weight: bold;
	  font-size: min(4.7vw , 28px);
	   font-weight: 400;
	  width: 40%;
	}



	strong {
	  font-weight: 600;
	}

	small {
	  color: #333;
	}

	.btn_flex_course{
		width: 100%;
		max-width: 100%;
		margin: min(8.2vw , 50px) 0 0;
		display: flex;
		justify-content: center;
	    align-items: stretch;
	    flex-wrap: wrap;
	    gap: 10px;
	}
	.inner_course1.classic .btn_flex_course{margin: min(8.8vw , 65px) 0 0;}
	a.btn_course{
	    color: #b85c6e;
	    width: calc(50% - 10px);
	    max-width: 300px;
	    padding: 6px 0;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    border-radius: 45px;
	    font-size: min(3.9vw, 26px);
	    font-weight: 600;
	    cursor: pointer;
	    transition: opacity 0.3s;
		line-height: 1.2;
	}
	
	a.btn_course::before{
		width: min(1.6vw , 12px);
		height: min(1.6vw , 12px); 
		top: 40%;
		right: 3%;
	}
	


	a.btn_course.onecoin{
	    color: #b78a00;
	    width: calc(50% - 10px);
	    max-width: 300px;
	    padding: 6px 0;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    border-radius: 45px;
	    font-size: min(4vw, 28px);
	    font-weight: 600;
	    cursor: pointer;
	    transition: opacity 0.3s;
		line-height: 1.2;
		text-align: center;
	}




	a.btn_course.nyukai2{
		color: #005f94;
	}


	.inner_course1.classic .box_nyukai{
		max-width: 100%;
		border: solid 3px #005f94;
		margin: 0 0 min(8.1vw, 60px);
	}

	.inner_course1.classic .ttl_nyukai{
		background-color: #005f94;
	}
	
	.ttl_nyukai-pc{display: none;}

	.inner_course1.classic .header-main th {
	    background-color: #005f94;
	}

	.inner_course1.classic .header-sub th{
		background-color: #789cc4;
		border-bottom: 2px solid #005f94;
	}

	.inner_course1.classic .fee-table tr{
		background-color: #e4ebf3;
	}

	.inner_course1.classic .fee-table tr:nth-of-type(2n){
		background-color: #fff;
	}

	table.fee-table.classic{
		border: 2px solid #005f94;
		margin: 0 0 min(3.3vw, 22px);
	}

	.inner_course1.rental .box_nyukai{
		border: solid 3px #666666;
		margin: 0 0 min(2.9vw , 22px);
	}
	
	.inner_course1.rental .box_nyukai.sp_none{display: none;}
	
	.inner_course1.rental .box_nyukai .price-container{
		padding: min(2.4vw, 18px) 0;
		font-weight: 400;
		font-size: min(4.7vw, 28px);
	}
	
	.inner_course1.rental .ttl_nyukai{
		background-color: #666666;
		font-size: min(4vw, 30px);
	}

	.txt_course{
		text-align: center;
		    font-size: min(3.79vw, 28px);
	}

	.box_school_access{
		width: 93%;
		max-width: 687px;
		margin: 0 auto;
	}

	.box_address {
	    width: 97%;
	    max-width: 662px;
	    margin: 0 auto;
	}

	.box_address a {
	    margin: 0 0 0 auto;
	    font-size: min(3.9vw, 26px);
	    font-weight: 400;
	    color: #000;
	    display: flex;
	    justify-content: flex-end;
	}

	.txt_address {
		margin: 0 0 min(6.3vw , 42px);
	    padding: 10px 0 10px 20px;
	    border-left: solid 4px #000;
	    font-size: min(3.9vw, 26px);
	    font-weight: 400;
	    text-align: left;
	}

	.txt_address .big{
		margin: 0 0 min(1.5vw , 10px);
		font-size: min(4.8vw, 32px);
	    font-weight: 500;
	}

	.box_map {
	    width: 100%;
	    margin: 0;
	    padding: 0;
	}

	.box_map iframe{
		width: 100%;
		height: 67vw;
		max-height: 507px;
	}
}

/* ---------------------------------------------------------------
	end max 740px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */
@media print,screen and ( max-width: 450px ) {
	.btn_flex_course{
		flex-direction: column;
	}
	
	a.btn_course{
		width: 65%;
		margin: 0 auto;
		padding: min(2.6vw, 20px) min(4.3vw, 32px) min(2.6vw, 20px) min(4.3vw, 32px);
	}
	
	a.btn_course.onecoin{
		width: 70%;
		margin: 0 auto;
		padding: min(2.6vw, 20px) min(4.3vw, 32px) min(2.6vw, 20px) 0;
	}
	
	.pc_none2{
		display: none;
	}
	
	
	.fee-table td{
		font-size: 15px;
		padding: min(2vw , 18px) min(0.8vw , 5px);
	}
	
	.inner_course1.classic td small{font-size: 15px;}
	.fee-table td{font-size: 15px;}
	.fee-table td.price{font-size: 15px;}
	.inner_course1.rental .box_nyukai .price-container{font-size: 15px;}
}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */

